/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0;font-family: "Times New Roman", "microsoft yahei" , Arial, tahoma, arial, simsun;}
body { color:#555; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; min-width:320px;}
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
h4{
    display: block;
    font-weight: bold;
}
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#494949; text-decoration:none; transition:all .3s;}
a:hover { color:#C60C0C;}
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} 
/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }




header{
	width:100%;
}
.top_line{
	width:100%;
	height:30px;
	overflow:hidden;
	background-color:#333;
	color:#fff;
}
.top_line_wrap{
	width:1000px;
	margin:0px auto;
	overflow:hidden;
}
.top_line_left{
	height:30px;
	line-height:30px;
	float:left;
	font-size:12px;
}
.top_line_right{
	height:30px;
	float:right;
}
.top_line_right a{
	float:right;
	line-height:30px;
	padding-left:20px;
	color:#fff;
	font-size:12px;
	margin-left:15px;
}
.top_line_right a.homeLink{
	background:url(../images/top_line_right_bg.jpg) no-repeat;
}
.top_line_right a.lanLink{
	background:url(../images/top_line_right_bg2.jpg) no-repeat;
}
.banner{
	width:100%;
	height:150px;
	overflow:hidden;
	background:url(../images/banner.jpg) center center repeat-x;
	background-size:cover;
}
.bannerWrap{
	display:block;
	overflow:hidden;
	width:1000px;
	height:150px;
	margin:0px auto;
	position:relative;
}
.searchBox{
	position:absolute;
	right:0px;
	bottom:5px;
}
.searchBox .searchTxt{
	display:block;
	width:150px;
	height:30px;
	padding:0px 10px;
	line-height:30px;
	outline:none;
	border:#999999 1px solid;
	border-right:none;
	float:left;
}
.searchBox .searchBtn{
	display:block;
	width:90px;
	height:32px;
	line-height:32px;
	float:left;
	padding-left:20px;
	outline:none;
	border:#c11515 1px solid;
	background:url(../images/icoSearchBtn.png) left center no-repeat #c11515;
	color:#fff;
	cursor:pointer;
}


.nav{
	width:100%;
	height:36px;
	background-color:#c11515;
}
.nav_wrap{
	width:1000px;
	height:36px;
	margin:0px auto;
}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav2{ height:36px; line-height:36px; position:relative; z-index:1;  }
.nav2 a{ color:#fff;}
.nav2 .nLi{ float:left;  position:relative; display:inline;  }
.nav2 .nLi+.nLi{padding-left:1px; }
.nav2 .nLi h3{ float:left;}
.nav2 .nLi h3 a{ display:block; padding:0px 25px; text-align:center; font-size:14px; }
.nav2 .sub{ display:none; width:100%; left:0; top:36px;  position:absolute; background:#810c08;  line-height:35px; padding:0px;  }
.nav2 .sub li{ zoom:1; }
.nav2 .sub a{ display:block; padding:0 10px; text-align:center;}
.nav2 .sub a:hover{ background:#ad100b; color:#fff;  }
.nav2 .nLi:hover h3 a{ background:#810c08; color:#fff;   }

.main{
	width:100%;
	overflow:hidden;
	background:url(../images/mainBg.jpg) center bottom;
	background-size:cover;
}
.main_wrap{
	width:1000px;
	overflow:hidden;
	margin:0px auto;
}

.focusBox { position: relative; width: 1000px; height: 360px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background-color:#fff; padding-bottom:5px; border-bottom:#ccc 1px dashed; }
.focusBox .pic img { width: 1000px; height: 360px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 5px; z-index: 1; height: 33px; width:100%;  background: #000; filter: alpha(opacity=70); opacity: 0.7; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 5px; z-index: 2; height: 33px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:33px; line-height:33px; position:absolute; bottom:-33px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; text-decoration: none; }
.focusBox .prev,.focusBox .next{display:block; position:absolute; width:25px; height:33px; line-height:33px; color:#fff; right:25px; bottom:5px; z-index:99; text-align:center;}
.focusBox .next{right:0px;}


.enPart{
	display:block;
	overflow:hidden;
	background-color:#fff;
	padding-bottom:20px;
	margin-bottom:10px;
}
.enPartTit{
	display:block;
	width:230px;
	height:40px;
	line-height:40px;
	margin:20px auto 0px;
	border-bottom:#c9c9c9 1px solid;
	position:relative;
	font-size:30px;
	text-align:center;
	color:#e70012;
}
.enPartTitLine{
	display:block;
	width:40px;
	height:2px;
	background-color:#e70012;
	position:absolute;
	bottom:-1px;
	left:50%;
	margin-left:-20px;
}
.enPartSTit{
	display:block;
	overflow:hidden;
	text-align:center;
	height:40px;
	line-height:40px;
	font-size:14px;
	text-align:center;
	color:#000;
	font-weight:bold;
}
.enPartBody{
	display:block;
	overflow:hidden;
	padding: 0px 15px;
}
.enNewsLeft{
	display:block;
	overflow:hidden;
	width:560px;
	float:left;
	margin-right:15px;
}
.enNewsItem{
	display:block;
	overflow:hidden;
	padding:10px;
	border-bottom:#e2e2e2 1px solid;
}
.enNewsItemTit{
	display:block;
	overflow:hidden;
	height:29px;
	line-height:29px;
	font-size:18px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
}
.enNewsItemDate{
	float:right;
	font-size:14px;
	font-weight:normal;
	margin-right:30px;
}
.enNewsItemDes{
	display:block;
	overflow:hidden;
	line-height:20px;
	font-size:14px;
	height:60px;
	color:#000;
}
.enNewsRight{
	display:block;
	overflow:hidden;
	width:395px;
	float:left;
}
.enNewsTopPic{
	display:block;
	overflow:hidden;
	width:395px;
	height:220px;
}
.enNewsTopPic img{
	display:block;
	width:395px;
	height:220px;
}
.enNewsTopInfo{
	display:block;
	width:395px;
	height:140px;
	box-sizing:border-box;
	padding:15px;
	background-color:#242424;
}
.enNewsTopTit{
	display:block;
	overflow:hidden;
	height:35px;
	line-height:35px;
	font-size:16px;
	text-align:center;
	color:#fff;
}
.enNewsTopDes{
	display:block;
	overflow:hidden;
	height:60px;
	line-height:20px;
	font-size:12px;
	color:#fff;
}

.enEveItem{
	display:block;
	width:475px;
	float:left;
	margin-right:20px;
	box-sizing:border-box;
	padding:10px;
	border-bottom:#e2e2e2 1px solid;
}
.enEveItem:nth-child(2n){
	margin-right:0px;
}
.enEveDate{
	display:block;
	position:relative;
	float:left;
	width:60px;
	height:60px;
	margin-right:15px;
	box-sizing:border-box;
	padding:5px;
	background-color:#e70012;
}
.enEveDateBox{
	display:block;
	border:#fff 1px solid;
}
.enEveDateMD{
	display:block;
	height:20px;
	line-height:20px;
	font-size:12px;
	text-align:center;
	color:#fff;
	margin-top:4px;
}
.enEveDateY{
	display:block;
	height:24px;
	line-height:24px;
	font-size:14px;
	text-align:center;
	color:#fff;
}
.enEveTri{
	width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-left: 6px solid #e70012;
    border-bottom: 6px solid transparent;
	position:absolute;
	right:-6px;
	top:50%;
	margin-top:-6px;
}
.enEveRight{
	display:block;
	width:380px;
	float:left;
}
.enEveItemTit{
	display:block;
	overflow:hidden;
	line-height:20px;
	height:20px;
	font-size:14px;
	margin-bottom:6px;
	color:#000;
}
.enEveItemDes{
	display:block;
	overflow:hidden;
	height:34px;
	line-height:17px;
	font-size:12px;
	color:#000;
}




.slideTxtBox{ width:970px; text-align:left;}
.slideTxtBox .hd{ height:110px; position:relative; padding-top:10px; }
.slideTxtBox .hd ul{ float:left; position:absolute; }
.slideTxtBox .hd ul li{ float:left; cursor:pointer; padding:0px 4px; position:relative;}
.slideTxtBox .hd ul li img{display:block; width:186px; height:110px;}
.slideTxtBox .hd ul li .hdTri{display:none;}
.slideTxtBox .hd ul li.on .hdTri{
	display:block;
	width: 0;
    height: 0;
    border-bottom: 6px solid #e70012;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
	position:absolute;
	left:50%;
	top:-7px;
	margin-left:-6px;
}
.slideTxtBox .bd .bdItem{ display:block; overflow:hidden;}
.slideTxtBox .bd .bdItem .bdItemLeft{
	display:block;
	overflow:hidden;
	width:600px;
	float:left;
}
.slideTxtBox .bd .bdItem .bdItemLeft img{
	display:block;
	width:600px;
	height:355px;
}
.slideTxtBox .bd .bdItem .bdItemRight{
	display:block;
	width:370px;
	height:355px;
	float:left;
	background-color:#ae0a09;
	color:#fff;
	box-sizing:border-box;
	padding:15px;
}
.slideTxtBox .bd .bdItem .bdItemRight .bdItemTit{
	display:block;
	overflow:hidden;
	height:40px;
	line-height:40px;
	font-size:18px;
	font-weight:bold;
}
.slideTxtBox .bd .bdItem .bdItemRight .bdItemDes{
	display:block;
	overflow:hidden;
	max-height:250px;
	line-height:25px;
	font-size:14px;
}
.slideTxtBox .bd .bdItem .bdItemRight .bdItemBtn{
	display:block;
	overflow:hidden;
	height:35px;
}
.slideTxtBox .bd .bdItem .bdItemRight .bdItemBtn a{
	display:block;
	margin-top:10px;
	padding:0px 20px;
	height:25px;
	line-height:25px;
	float:right;
	background-color:#ce6c6b;
	font-size:12px;
	color:#fff;
}









footer{
	width:100%;
	display:block;
	overflow:hidden;
	padding:10px 0px;
	background-color:#333333;
	color:#fff;
}
.footer_main{
	width:1000px;
	margin:0px auto;
	overflow:hidden;
}
.footer_main span{
	display:block;
	overflow:hidden;
	float:left;
	line-height:30px;
	font-size:14px;
	padding-left:30px;
	margin-right:30px;
}
.footer_main span.footerTel{
	background:url(../images/footerTel.png) left center no-repeat;
}
.footer_main span.footerFax{
	}
.footer_main span.footerEmail{
	background:url(../images/footerEmail.png) left center no-repeat;
}
.footer_main span.footerAdd{
	background:url(../images/footerAdd.png) left center no-repeat;
}






.bgWrap{
	background:url(../images/mainBg.jpg) center bottom;
	background-size:cover;
}

.pageBody{
	display:block;
	padding-bottom:20px;
}


.sbanner{
	display:block;
	height:200px;
	background:url(../images/sbanner.jpg) center center no-repeat;
	background-size:cover;
}
.pageWrap{
	display:block;
	overflow:hidden;
	position:relative;
	width:1000px;
	margin:-70px auto 0px;
}


.pageLeft{
	display:block;
	width:760px;
	float:left;
	box-sizing:border-box;
	border:#e8e8e8 1px solid;
	box-shadow:rgba(0,0,0,.1) 0px 0px 5px;
	margin-top:80px;
	background-color:#fff;
}
.position{
	display:block;
	padding:0px 20px;
	height:40px;
	line-height:40px;
	text-align:left;
	border-bottom:#e8e8e8 1px solid;
	background-color:#f8f8f6;
}
.leftBody{
	display:block;
	padding:15px;
}

.leftBodyContent{
	display:block;
	padding:20px;
}
.contentTit{
	display:block;
	height:50px;
	line-height:50px;
	font-size:24px;
	text-align:left;
	color:#000;
	border-bottom:#eeeeee 2px solid;
}
.newsTit{
	display:block;
	line-height:50px;
	font-size:24px;
	text-align:center;
	color:#000;
}
.contentInfo{
	display:block;
	height:36px;
	line-height:36px;
	font-size:14px;
	text-align:center;
	color:#676767;
	border-bottom:#eeeeee 2px solid;
	margin:0px auto;
}
.contentInfoBody{
	width:550px;
	height:36px;
	margin:0px auto;
}
.contentInfoWrap{
	float:left;
}
.bdsharebuttonbox{
	float:right;
	margin-top:4px;
}
.contentTxt{
	padding-top:10px;
	line-height:200%;
	font-size:14px;
	color:#000;
}
.contentTxt img{
	max-width:100%;
}




.pageRight{
	display:block;
	width:230px;
	float:left;
	margin-left:10px;
}
.rightP1{
	display:block;
	width:230px;
	height:100px;
	line-height:100px;
	background-color:#941f16;
	font-size:26px;
	text-align:center;
	color:#fff;
}
.sNav{
	display:block;
	overflow:hidden;
	margin-top:3px;
}
.sNav ul{
	display:block;
	overflow:hidden;
}
.sNav ul li{
	display:block;
	overflow:hidden;
	border-bottom:#fff 1px solid;
}
.sNav ul li a{
	display:block;
	height:40px;
	line-height:40px;
	font-size:14px;
	background-color:#eaeaea;
	color:#333333;
	padding-left:40px;
}
.sNav ul li a:hover{
	background-color:#666666;
	color:#fff;
}
.sNav ul li a.cur{
	background-color:#666666;
	color:#fff;
}
.rightPic{
	display:block;
	overflow:hidden;
	margin-top:3px;
}
.rightPic img{
	display:block;
	width:100%;
}



.leftBody{
	display:block;
	padding:15px;
}

.newslist{
	display:block;
	overflow:hidden;
}
.newslist li{
	display:block;
	overflow:hidden;
	border-bottom:#f1f2f6 1px solid;
	padding:30px 0px;
}
.newslist li:hover{
	background-color:#fbfbfb;
}
.newslist li:hover>a{
	color:#333;
}
.newslist li .itemLeft{
	display:block;
	width:160px;
	float:left;
	margin-right:20px;
}
.newslist li .itemLeft img{
	display:block;
	width:160px;
	height:120px;
}
.newslist li .itemRight{
	display:block;
	width:548px;
	float:left;
}
.newslist li .itemRight .itemTit{
	line-height:20px;
	font-size:16px;
	color:#333333;
	margin-bottom:10px;
}
.newslist li .itemRight .itemDesc{
	display:block;
	overflow:hidden;
	line-height:20px;
	height:60px;
	margin-bottom:10px;
}
.newslist li .itemRight .itemDate{
	display:block;
	line-height:20px;
}



.page{PADDING-BOTTOM: 15px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 20px; TEXT-ALIGN: center}
.page li{display: inline; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important}
.page li.thisclass{background-color: #1956a7; border-color: #1956a7; color: #fff;}




.teamTit{
	display:block;
	height:50px;
	line-height:50px;
	font-size:24px;
	text-align:center;
	color:#000;
	border-bottom:#eeeeee 2px solid;
}
.teamlist{
	display:block;
	overflow:hidden;
	margin-top:10px;
}
.teamlist li{
	display:block;
	width:176px;
	float:left;
	margin-right:8px;
	margin-bottom:10px;
}
.teamlist li:hover{
	background-color:#c8000b;
}
.teamlist li:nth-child(4n){
	margin-right:0px;
}
.teamlist li .itemPic{
	display:block;
	overflow:hidden;
}
.teamlist li .itemPic img{
	display:block;
	width:176px;
}
.teamlist li .itemInfo{
	display:block;
	overflow:hidden;
	color:#555555;
}
.teamlist li:hover .itemInfo{
	color:#fff;
}
.teamlist li .itemInfo .itemTit{
	display:block;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
}
.teamlist li .itemInfo .itemDesc{
	display:block;
	height:36px;
	line-height:18px;
	overflow:hidden;
	padding:0px 10px;
	text-align:center;
}
.teamlist li .itemInfo .itemLink{
	display:block;
	overflow:hidden;
	padding:10px 0px;
}
.teamlist li .itemInfo .itemLink a{
	display:block;
	width:80px;
	height:25px;
	line-height:25px;
	text-align:center;
	border-radius:3px;
	background-color:#c8000b;
	color:#fff;
	margin:0px auto;
}

.teamTxt{
	margin:10px 5px 0px;
	color:#000;
	border:#999999 1px solid;
	border-bottom:none;
}
.teamsTit{
	display:block;
	background-color:#eaeaea;
	height:32px;
	line-height:32px;
	padding-left:20px;
	font-size:16px;
	border-bottom:#999999 1px solid;
}
.teamSec{
	display:block;
	overflow:hidden;
	padding:10px;
	line-height:200%;
	font-size:14px;
	border-bottom:#999999 1px solid;
}
.teamSec img{
	display:block;
	max-width:100%;
}
.teamPic{
	display:block;
	float:left;
	width:230px;
}
.teamPic img{
	display:block;
	width:230px;
}
.teamInfo{
	display:block;
	overflow:hidden;
	margin-left:16px;
	width:440px;
	float:left;
}
.teamInfo p{
	display:block;
	line-height:38px;
	height:38px;
	overflow:hidden;
}
